body {
	background: #2f3640;
	color: #ffffff;
	font-size: 11px;
	padding: 0px 0 40px;
}

a {
	color: #fff;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
	font-family: Georgia, serif;
	font-weight: normal;
	text-align: center;
}

h2 {
	padding: 20px 0 0;
	text-align: center;
}

p {
	margin: 10px 0 0;
	text-align: center;
}
.container { width:350px; margin:200px auto;  text-align:center;}
.container img { margin:0 auto 40px; display:block; }
#soon { border:1px solid; padding:4px; display:inline-block; text-align:center; width:180px; }
#top { height:90px; background-color:#C90; }
#top img {margin-top:25px; }

.contaixner_12 {
	background: #fff url(../../img/12_col.gif) repeat-y;
	margin-bottom: 20px;
}

.containxer_16 {
	background: #fff url(../../img/16_col.gif) repeat-y;
}

.contaixner_24 {
	background: #fff url(../../img/24_col.gif) repeat-y;
}

#nav li{display:inline;text-indent: -9999px;margin:0;padding:0}
#nav li a{display:block;float:left;height:114px;background-image:url('/wp-content/themes/thingsthatarebrown.com/img/nav.png');background-repeat:no-repeat;background-position:top;cursor:pointer}

#nav li.page-item-2 a{width:104px;background-position:0 0}
#nav li.page-item-8 a{width:123px;background-position: -104px 0}
#nav li.page-item-13 a{width:140px;background-position: -227px 0}
#nav li.page-item-24 a{width:92px;background-position: -367px 0}
#nav li.page-item-14 a{width:121px;background-position: -459px 0}
#nav li.page-item-2 a:hover{background-position:0 -228px}
#nav li.page-item-8 a:hover{background-position: -104px -228px}
#nav li.page-item-13 a:hover{background-position: -227px -228px}
#nav li.page-item-24 a:hover{background-position: -367px -228px}
#nav li.page-item-14 a:hover{background-position: -459px -228px}
#nav li.page-item-2.current_page_item a{background-position:0 -114px}
#nav li.page-item-8.current_page_item a{background-position: -104px -114px}
#nav li.page-item-13.current_page_item a{background-position: -227px -114px}
#nav li.page-item-24.current_page_item a{background-position: -367px -114px}
#nav li.page-item-14.current_page_item 